/* Page layout stylesheet */

* {
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 12px;
	line-height: 128.5%;
}

#main {
	width: 990px;
	position: relative;
	top: 12px;
	margin: auto;
	background-image: none;
	background-color: #ffffff;
	text-align: left;
	margin-bottom: 15px;
}

#home #main {
	background-image: url(../../images/home_bg.jpg);
}

#head {
	position: relative;
	/* height: 154px !important; */
	height: 156px;
	background-color: #ffffff;
	/* border-bottom: 2px solid #000; */
}
#actionIndex #head {
	position: relative;
	/* height: 64px !important; */
	height: 66px;
	background-color: #ffffff;
}
#home #head {
	position: relative;
	height: 66px;
	background-color: transparent;
}

	#head h1 a {
		display: block;
		text-indent: -9999px;
		outline: 0;
		width: 100px;
		height: 26px;
		background-image: none;
		background-color: #ffffff;
		position: absolute;
		left: 0;
		top: 0;
	}
	#actionIndex #head h1 a {
		background-image: url(../../images/directions_index.jpg);
		width: 158px;
		height: 180px;
	}
	
	#headerImage {
		text-indent: -9999px;
		height: 46px;
		width: 290px;
		position: absolute;
		right: 0;
		top: 0;
		/* background-image: url(../../images/random/random_1.jpg); */
	}
	
	/* #mainNav {
		position: absolute;
		top: 100px;
		left: 0px;
		background-color: #aaa;
	}
	
	#mainNav li {
		position: relative;
		float: left; 
	}
	
	#mainNav li a {
		display: block;
		font-size: 13px;
		color: #000;
	}
	
	#mainNav li.level1 {
		border: 1px solid #000;
		margin-right: 2px;
		width: 130px !important;
		width: 128px;
	}
	
	#mainNav li a.level1 {
		font-weight: bold;
		line-height: 24px;
		width: 100px !important;
		width: 130px;
		padding-left: 10px;
		padding-right: 20px;
	}
	
	#mainNav li a:hover,
	#mainNav li a.cur,
	#mainNav li a.act { 
		background-color: #000;
		color: #FFF;
	}
	
	#mainNav li ul {
		position: absolute;
		left: -9999px;
		height: 1px;
	}
	
	#mainNav li:hover ul,
	#mainNav li:hover.act ul,
	#mainNav li:hover.cur ul,
	#mainNav li.sfhover ul {
		position: relative;
		left: auto;
	}

	#mainNav li li {
		width: 130px;
	}
		
	#mainNav li li a.level2 {
		font-size: 12px;
		padding-left: 18px;
		padding-right: 5px;
		padding-top: 6px;
		padding-bottom: 6px;
		background-color: #FFF;
		width: 107px !important;
		width: 130px;
	}	

	#mainNav li li a.level2:hover,
	#mainNav li li a.cur,
	#mainNav li li a.act {
		color: #ffffff;
		background-color: #ff0000;
	}
		
	#mainNav li li a.cur,
	#mainNav li li a.cur {
		text-decoration: underline;
	} */
	
	/* updated mainNav */
	#mainNav {
		position: absolute;
		top: 26px;
		left: 0px;
		background-color: #fff;
	}
	
	#mainNav li {
		position: relative;
		float: left; 
	}
	
	#mainNav li a {
		display: block;
		font-size: 14px;
		line-height: 18px;
		color: #000;
    width: 100px;
    height: 15px;
    padding-top: 85px;
	}
	
	#mainNav li.home a {
		background: url(../../images/nav_compass.jpg) no-repeat -4px 0px;
		
	}
	#mainNav li.index {
		margin-left: 20px;
	}
	
	#mainNav li.index a {
		background: url(../../images/nav_directions.jpg) no-repeat 8px 0px;
	}
	
	#langNav {
		position: absolute;
		right: 5px;
		top: 200px;
		width: 150px;
		display: none;
	}
	
	#langNav li {
		float: left;
		line-height: 28px;
	}
	
	#langNav li.first {
		margin-right: 8px;	
	}
	
	#langNav li a,
	#langNav li span {
		font-size: 13px;
		display: block;
		color: #000;
		line-height: 24px;
	}
	
	#langNav li a:hover,	
	#langNav li a.act,
	#langNav li a.cur {
		text-decoration: underline;
	}
	
	#addLogos ul {
		position: absolute;
		top: 255px;
		left: 0px;
	}
	#home #addLogos ul {
		position: absolute;
		top: 255px;
		left: 86px;
	}
	#actionIndex #addLogos ul {
		left: 0px;
	}
	
	#addLogos li {
		height: 100px;
	}
	
	#addLogos li a {
		text-indent: -9999px;
		display: block;
		width: 185px;
	}
	#addLogos li.mss a {
		background: url(../../images/mss.jpg) no-repeat 0 6px;
		height: 100px;
	}
	#addLogos li.mss {
		
		height: 112px;
	}
	#addLogos li.mab a {
		background: url(../../images/mab.jpg) no-repeat 0 6px;
		height: 58px;
	}
	#addLogos li.mab {
		height: 60px;
	}
	#addLogos li.fhnw a {
		background: url(../../images/fhnw.jpg) no-repeat 0 6px;
		height: 58px;
	}

#leftCol {
	width: 0px;
	float: left;
}

	#subNav {
		display: none;
		position: absolute;
		top: 154px;
		left: -208px;
		background-color: #ffffff;
		/* border: 1px solid #666; */
		/* margin-left: 10px;
		margin-top: 20px; */
	}
	
	#subNav li a {
		display:block;
		color:#000;
		padding:0px 10px 0 30px;
	}

	#subNav li.level1 {
		width:195px;
	}
	
	#subNav li a.level1 {
		font-size:12px;
		padding-top: 4px;
		padding-bottom: 4px;
		background: url(../../images/arrow.jpg) no-repeat 0 6px;
	}
	
	#subNav li a.act,
	#subNav li a.cur,
	#subNav li a:hover{
		/* background: url(../../images/nav_button_act.gif) no-repeat 0 3px;	 */
		color: #ff0000;
	}
	
	#subNav li ul {
		margin-top: 2px;
		margin-bottom: 5px;
		padding-left: 30px;
	}
	
	#subNav li li a.level2 {
		font-size: 12px;
		padding-top: 4px;
		padding-bottom: 4px;
	}

	#home #homeNav {
		margin-top: 42px;
	}
	#home #homeNav li a {
		display:block;
		color:#000;
		padding:0px 10px 0 30px;width:306px;
		height:44px
	}

	#home #homeNav li {
		margin-bottom: 44px;
		text-indent: -9999px;
	}
	
	#home #homeNav li.enterCellomap a {
		background: url(../../images/home_nav_enter.jpg) no-repeat 0 0px;
	}
	#home #homeNav li.about a {
		background: url(../../images/home_nav_about.jpg) no-repeat 0 0px;
	}
	#home #homeNav li.howto a {
		background: url(../../images/home_nav_howto.jpg) no-repeat 0 0px;
	}
	#home #homeNav li.forum a {
		background: url(../../images/home_nav_forum.jpg) no-repeat 0 0px;
	}
	
#midCol {
	margin-left: 0px;
	margin-right: 506px !important;
	margin-right: 503px; /* ie6 3px jog bugfix */
}
#actionIndex #midCol {
	margin-left: 216px;
	margin-right: 270px !important;
	margin-right: 267px; /* ie6 3px jog bugfix */
}
#home #midCol {
	margin-left: 332px;
	margin-right: 0px !important;
	margin-right: 0px; /* ie6 3px jog bugfix */
}
#theStringVariant #midCol {
	margin-left: 0px;
	margin-right: 0px !important;
	margin-right: 0px; /* ie6 3px jog bugfix */
}

	#midCol .ctArea {
		overflow: hidden !important;
		overflow: visible;
		min-height: 450px;
		height: auto !important;
		height: 450px;
		margin: 0px 0px 10px 0px;
	}
	#home #midCol .ctArea {
		min-height: 600px;
		height: auto !important;
		height: 600px;
	}
	
#rightCol {
	width: 488px;
	float: right;
}
#actionIndex  #rightCol {
	width: 275px;
}
#theStringVariant #rightCol {
	display: none;
}

	#rightCol .ctArea {
		margin: 0px 0px 0px 0px;
	}

	#quickSearch {
		position: absolute;
		top: 100px;
		/* left: 729px; */
		right: 0px;
		width: 270px;
	}

	#actionIndex #quickSearch {
		top: 64px;
	}
	
#footer {
	clear: both;
	border-top: 2px solid #000000;
	background-color: #ffffff;
	position: relative;
	width: 990px;
	height: 42px !important;
	height: 44px;
	background: url("../../images/fhnw.jpg") no-repeat scroll right 0px transparent;
}

#actionIndex #footer,
#home #footer {
	display: none;
}

	#copyright {
		display: none;
		font-size: 11px;
		line-height: 12px;
		position: absolute;	
		left: 838px;
		top: 50px;
	}
	
	#copyright a {
		font-size: 11px;
		line-height: 12px;
		color: #000000;
		margin-left: 2px;
	}
	
	#copyright a span {
		display: none;
	}

	#rootlineNav {
		position: absolute;
		top: 10px;
		left: 0px;
		width: 550px;
	}
	
	#rootlineNav a {
		background: url(../../images/arrow.jpg) no-repeat left center;
		display:block;
		line-height:24px;
		color:#000;
		float:left;
		margin-right: 4px;
    padding-left: 28px;
	}
	
	#rootlineNav a.first {
		background: none;
		padding-left: 0px;			
	}
	
	#rootlineNav a:hover,
	#rootlineNav a.act {
		text-decoration: underline;
	}
	
	#metaNav {
		display: none;
	}
	
	#metaNav li {
		display: block;
		float: left;
	}
	
	#metaNav li a {
		display: block;
		position: absolute;
		top: 10px;
		color: gray;
		line-height: 28px;
		padding-left: 20px;
		background-position: left center;
		font-size: 12px;
	}
	
	#metaNav li.news a,
	#metaNav li.sitemap a,
	#metaNav li.contact a {
		background-image:url(../../images/sitemap.gif);
	}
	
	#metaNav li.news a {
		left: 490px;
	}
	
	#metaNav li.search a {
		left: 580px;
		background-image:url(../../images/search.gif);
	}
	
	#metaNav li.sitemap a {
		left: 670px;
	}
	
	#metaNav li.contact a {
		left: 760px;
	}
	
	#metaNav li.print a {
		left: 850px;
		background-image:url(../../images/print.gif);
	}
	
	#metaNav li a:hover {
		text-decoration: underline;
	}

